.authentication {
  height: 100vh;
  display: flex;
  background-color: #1B1D31;
}

.authentication-form {
  margin: auto;
  max-width: 400px;
  width: 100%;
  padding: 20px;
}

.form {
  margin-bottom: 15px;
}

.input {
  display: block;
  width: 100%;
  background-color: #fff;
  border: none;
  padding: 10px;
  margin-bottom: 30px;
  outline: none;
  border-radius: 2px;
  color: #000;
  box-sizing: border-box;
  font-size: 17px;
}



.button {
  display: block;
  width: 100%;
  background-color: #FC3955;
  padding: 15px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.form-header {
  padding: 20px;
  text-align: center;
}

.authentication-link {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  
}